Subject: Re: What is the status of "GitTorrent" git GSoC 2008 project?

From: Sam Vilain <[email-masked]>
Date: Tue, 03 Jun 2008 21:42:33 +1200

Jakub Narebski wrote:
> What is the status of GitTorrent project from GSoC 2008?
> It is I think the only project which doesn't have link to
> repository (to gitweb) at http://git.or.cz/gitwiki/SoC2008Projects
> 
> BTW. public repository doesn't have to be on repo.or.cz
> (although I guess it would be nice to have mirror there).
> It can be self hosted; there is gitorious, github and
> other git hosting sites...

Hi Jakub,

The gitweb is at
http://utsl.gen.nz/gitweb/?p=VCS-Git-Torrent, and the public repository
is at git://utsl.gen.nz/VCS-Git-Torrent

I'll be giving a public update around mid-term time
(http://code.google.com/opensource/gsoc/2008/faqs.html#0.1_timeline),
unless there is something of widespread interest before then.

If you'd like to contribute in discussion or code, please feel free to
write to the list: http://lists.utsl.gen.nz/mailman/listinfo.cgi/gittorrent

Thanks for the interest!
Sam.